{
	"name": "table/external/4d/product/lang/fi/work_material_actual.json",
	"language": {
		"wma": "Työn tot. materiaali",
		"wma.amount__design_unit": "Määrä/sYks",
		"wma.amount__json_data.design_unit_2": "Määrä/sYks 2",
		"wma.calc_sales_price__unit": "Laskentahinta/Yks",
		"wma.change_id": "Muutos ID",
		"wma.cost_price_total": "Omakustannus yht",
		"wma.creator_id": "Lisääjä id",
		"wma.customer_project": "As. projekti",
		"wma.firm_id": "Firma",
		"wma.info": "Lisätietoja",
		"wma.modifier_id": "Muuttaja id",
		"wma.net_amount__design_unit": "Nettomäärä/sYks",
		"wma.net_amount__json_data.design_unit_2": "Nettomäärä/sYks 2",
		"wma.parcel_code": "Pakettitunnus",
		"wma.production_lot": "Valmistuserä",
		"wma.profit_multiplier": "Katekerroin",
		"wma.project_id": "Projekti",
		"wma.raw_material_id": "Raaka aine",
		"wma.record_id": "ID",
		"wma.sales_price_total": "Myyntihinta yht",
		"wma.stock_event_id": "Varastotapahtuma",
		"wma.transfer_id": "Siirtotunnus",
		"wma.transfer_state": "Siirtotila",
		"wma.unit": "Yksikkö",
		"wma.unit_2": "Yksikkö 2",
		"wma.work__position_num_id": "Työ/pos nro",
		"wma.work_phase_actual_id": "Tot. työvaihe id"
	}
}
